.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.fade_in {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  object-fit: contain;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: minmax(500px, .25fr) minmax(500px, .25fr);
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: center stretch;
  width: auto;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
  position: relative;
}

.fade_in.schmal-panel {
  height: 100vh;
  margin-top: 0;
  padding-bottom: 0;
}

.fade_in.panel-14, .fade_in.panel-20 {
  height: auto;
}

.fade_in.panel-21 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  object-fit: contain;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  height: 100%;
  padding-top: 0;
  padding-left: 15%;
  padding-right: 15%;
  top: 0;
}

.fade_in.panel-22 {
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 0;
}

.fade_in.panel-13 {
  justify-content: center;
  align-items: center;
  width: auto;
}

.fade_in.panel-29, .fade_in.panel-28, .fade_in.panel-23, .fade_in.panel-17, .fade_in.panel-16, .fade_in.panel-15, .fade_in.panel-10 {
  height: auto;
}

.rive {
  object-fit: contain;
  width: auto;
  height: 90vh;
  margin-top: 0;
  margin-bottom: 0;
  position: static;
  top: 0;
  left: auto;
}

.rive.rive-10 {
  object-fit: contain;
  height: 90vh;
}

.rive.rive-14, .rive.rive-15 {
  height: 90vh;
}

.rive.rive-1 {
  object-fit: contain;
  width: 100%;
  height: 100%;
  position: relative;
  inset: 0% 0% auto;
}

.rive.rive-0 {
  width: auto;
  height: 100vh;
}

.body {
  background-color: #85858500;
  background-image: radial-gradient(circle, #153889, #000 71%);
  margin-right: 0;
}

.div-block-2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 15%;
  margin-bottom: 15%;
  padding-top: 0;
  display: flex;
}

.section {
  height: auto;
}

.section.fade-in {
  height: auto;
  padding-top: 20px;
}

.heading {
  color: #fff;
  width: 45%;
  max-width: 350px;
  margin-bottom: 20px;
  font-size: 70px;
  position: absolute;
  top: 50%;
}

.section-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-right: 0;
  display: flex;
}

.fade-in {
  padding-top: 4px;
}

.fade-in.parallax_slow {
  height: 120vh;
  margin-top: 0;
  padding-top: 20px;
  position: relative;
  overflow: visible;
}

.grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: start center;
  display: grid;
}

.sticky_trigger {
  height: 200vh;
}

.div-block-3 {
  position: absolute;
}

.div-block-4 {
  height: 100vh;
  position: sticky;
  top: 0;
}

.quick-stack {
  height: auto;
  position: static;
}

.quick-stack.panel-11 {
  padding-left: 0;
  padding-right: 0;
}

.quick-stack.quick-24, .quick-stack.quick-26 {
  height: auto;
}

.rive-2 {
  object-fit: fill;
  height: 100%;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
}

.rive-3 {
  height: 100%;
}

.gradient-wrapper {
  background-color: #0d0d0d;
  width: 100vw;
  height: 100vh;
  position: absolute;
  top: 0;
}

.shape-1 {
  background-color: #0a0b30;
  border-radius: 100vh;
  width: 35vw;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: -.6vh;
  left: 369px;
  right: 0;
  transform: rotate(-34deg);
}

.shape-2 {
  mix-blend-mode: normal;
  background-color: #13154b;
  border-radius: 200vh;
  width: 50vw;
  height: 50vh;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: 24vh;
  left: 2.2vw;
  right: 0;
  transform: rotate(-34deg);
}

.shape-3 {
  background-color: #081133;
  border-radius: 200vh;
  width: 50vw;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: -11.4vh;
  left: -32.2vw;
  right: 0;
  transform: rotate(18deg);
}

.mainshapes-wrapper {
  filter: blur(150px);
}

.panel-wrap {
  flex-flow: column;
  height: 100vh;
  display: flex;
}

.panel-wrap.panel01 {
  object-fit: contain;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 100%;
  padding-top: 42px;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.section-schmal {
  height: auto;
}

.cell {
  justify-content: center;
  align-items: flex-end;
}

.section-3 {
  padding-top: 0;
}

.cell-2, .cell-3 {
  justify-content: center;
  align-items: flex-start;
}

.cell-4 {
  justify-content: center;
  align-items: flex-end;
}

.cell-5 {
  justify-content: center;
  align-items: flex-start;
}

.cell-6 {
  justify-content: center;
  align-items: flex-end;
}

.cell-7 {
  justify-content: center;
  align-items: flex-start;
}

.cell-8 {
  justify-content: center;
  align-items: flex-end;
}

.div-block-5 {
  justify-content: flex-end;
  align-items: center;
  height: 325px;
  display: flex;
}

.text-block {
  color: #fff;
  text-align: center;
  font-family: Acme, sans-serif;
  font-size: 5em;
  line-height: 40px;
}

.text-block.sport {
  font-size: 2em;
}

.div-block-6 {
  background-color: #000;
  width: 45vw;
  padding: 30px;
}

.div-block-6.sport {
  width: 55vw;
}

.cell-9 {
  justify-content: flex-start;
  align-items: flex-end;
}

.image-2 {
  width: 55vw;
}

@media screen and (max-width: 991px) {
  .fade_in {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .rive {
    height: 80vh;
    position: relative;
    top: -25px;
  }

  .body {
    margin-left: 5px;
    margin-right: 5px;
  }

  .heading {
    top: 50%;
  }

  .fade-in.parallax_slow {
    height: 120vh;
  }

  .quick-stack {
    object-fit: contain;
    height: auto;
  }

  .section-4 {
    object-fit: fill;
  }
}

@media screen and (max-width: 767px) {
  .fade_in.panel-22 {
    width: 55vw;
  }

  .fade_in.panel-13 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .rive {
    width: auto;
    height: 80vh;
  }

  .heading {
    width: 70%;
    top: 30%;
  }

  .div-block-6 {
    width: 55vw;
  }
}

@media screen and (max-width: 479px) {
  .fade_in {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: auto;
    height: auto;
    padding-bottom: 10px;
    display: flex;
  }

  .fade_in.panel-14 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    height: auto;
    padding-left: 0;
  }

  .fade_in.panel-20 {
    height: 15vh;
  }

  .fade_in.panel-21 {
    height: 20vh;
  }

  .fade_in.panel-22 {
    height: auto;
  }

  .fade_in.panel-13 {
    height: 30vh;
  }

  .fade_in.panel-29, .fade_in.panel-28, .fade_in.panel-23, .fade_in.panel-17 {
    height: 50vh;
  }

  .fade_in.panel-16, .fade_in.panel-15 {
    height: auto;
    padding-top: 20px;
  }

  .fade_in.panel-10 {
    object-fit: contain;
    height: 60vh;
  }

  .rive {
    object-fit: contain;
    width: auto;
    height: 45vh;
  }

  .rive.rive-9 {
    justify-content: center;
    align-items: center;
    width: 90%;
    display: block;
  }

  .rive.rive-8 {
    width: 90%;
  }

  .rive.rive-10 {
    width: auto;
    height: 60vh;
  }

  .rive.rive-14 {
    width: 100%;
    height: 240px;
    overflow: visible;
  }

  .rive.rive-15 {
    width: 100%;
    height: 210px;
  }

  .rive.rive-16 {
    width: 90%;
  }

  .rive.rive-29 {
    width: 100%;
    height: 250px;
  }

  .rive.rive-1 {
    width: auto;
    height: 50vh;
    position: static;
  }

  .rive.rive-0 {
    object-fit: contain;
    justify-content: center;
    align-items: center;
    height: auto;
    display: block;
    position: static;
  }

  .section.fade-in {
    height: 40vh;
  }

  .heading {
    width: 50%;
    font-size: 30px;
    top: 15%;
  }

  .quick-stack {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    height: 35vh;
    padding: 0;
  }

  .quick-stack.quick-24, .quick-stack.quick-26 {
    height: 45vh;
  }

  .rive-3.rive-25 {
    height: 100%;
  }

  .panel-wrap {
    justify-content: center;
    align-items: center;
    height: 40vh;
  }

  .panel-wrap.panel01 {
    height: 50vh;
  }

  .section-schmal {
    height: 20vh;
  }

  .cell {
    flex-flow: column;
    justify-content: center;
    align-items: flex-end;
  }

  .text-block {
    font-family: Acme, sans-serif;
  }

  .div-block-6, .div-block-6.sport {
    width: 80vw;
  }

  .panel22_section {
    height: 50vh;
  }

  .image {
    vertical-align: baseline;
  }
}

#w-node-_6c07b011-ccf1-4fd5-8348-497fc017dffc-59530ee3, #w-node-_14a2bb61-bb3c-ad0d-24d7-b5500ec6d661-59530ee3, #w-node-_56d09d3b-2aef-50cd-59a8-be3af0204bc1-59530ee3, #w-node-a73ed431-1527-00a0-3e6e-f40dab17790a-59530ee3, #w-node-e4d4ffb5-a13e-5714-8e4e-a90b6d753a17-59530ee3 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 479px) {
  #w-node-_6c07b011-ccf1-4fd5-8348-497fc017dffd-59530ee3 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


